body {
  margin: 0;
  padding: 0;
}
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	width:100%;
	font-family: 'Libre Baskerville', serif;
}

body {
	overflow-x: hidden;
}

a, img {
	border:none;
}

/*
*
* NAVIGATION
*
****************************************/
.mobile_logo{
    display: none;
}

.toggle_menu {
    display: none;
    position: absolute;
    left: 10px;
}

.toggle_menu .Line {
    display: block;
    width: 25px;
    height: 3px;
    background-color: #c72f1d;
    margin: 5px;
    border-radius: 20px;
}

.navigation {
  background: #FFFFFF;

  display:block;
      border: 0;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}
.nav {
  margin: 0;
  padding: 0;
  text-align: center;
}
.nav li {
  display: inline;
}
ul.nav li a {
  color: #c72f1d;
  font-family: "futura-pt";
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
  -webkit-transition: .3s all ease-out;
  -moz-transition: .3s all ease-out;
  transition: .3s all ease-out;
  text-transform:uppercase;
}
ul.nav li a:hover {
	color:#b6c89d;
}

ul.nav li a.active {
	color:#b6c89d;
}

.nav li {
  display: inline-block;
  padding: 22px 18px;
}
.sticky-logo {
  padding: 0 39px !important;
  position: relative;
}
.sticky-logo img {
  margin: 0 0 -12px;
}
.sticky {
  border: 0;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000;
} 


/*
*
* Main Section Images
*
****************************************/

section {
	position: relative;
	width: 100%;
	height: 100%;
}

section:nth-child(3) {
	background: #b6c89d url(images/welcome_bg.gif) no-repeat bottom center;
}
section:nth-child(4) {
	background: #c72f1d url(images/menus_bg_top.gif) no-repeat top center;
}
section:nth-child(5) {
	background: #c72f1d url(images/kitchen_bg_top.gif) no-repeat top center;
}
section:nth-child(9) {
	background: #b6c89d url(images/contact_bg.gif) no-repeat bottom center;
}

.kitchensection{
	width:280px;
	height:500px;
	position:absolute;
	top:50%;
	left:50%;
	margin:-240px 0px 0px -400px;
	color:#fff;
	font-family: 'Libre Baskerville', serif;
  font-size: 12px;
}
.kitchensection h2 {
  font-family: futura-normal;
  font-size: 36px;
  margin: 0;
}
.reviewcntsection,
.Bookingcntsection{
	width:920px;
	height:600px;
	position:absolute;
	top:50%;
	left:50%;
	margin:-340px 0px 0px -400px;
	z-index:5;
}
.contactsection{
	width:1170px;
	height:500px;
	position:absolute;
	top:40%;
	left:50%;
	margin:-250px 0px 0px -585px;
}
.contactsection h2 {
  color: #c72f1d;
  font-family: "futura-pt";
  font-weight:400;
  font-size: 36px;
  margin: 0;
}
.contactsection p {
  color: #c72f1d;
  font-family: 'Libre Baskerville', serif;
  font-size: 11px;
  line-height: 14px;
}


/* .section1  */
.section1 {
  /*background-image: url("images/section1.png");*/
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  position: relative;
  clear:both;
}
.logo {
  width:373px;
  height:297px;
  position:absolute;
  top:50%;
  left:50%;
  margin-top:-148px;
  margin-left:-186px;
  z-index:1000;
}
.winner-img {
  bottom: 5%;
  position: absolute;
  right: 5%;
  z-index:1000;
}

/*
*
* .section2  
*
****************************************/

.section2 {
  position: relative;
  clear:both;
}

.welcome-content {
  width: 300px;
  height:700px;
  text-align: center;
  position:absolute;
  z-index:2;
  top:50%;
  left:50%;
  margin:-380px 0px 0px -150px;
}
.welcome-content h3 {
  color: #c72f1d;
  font-family: "futura-pt";
  font-weight:700;
  font-size: 34px;
  letter-spacing:1px;
  margin: 50px 0 20px;
  text-transform:uppercase;
}
.welcome-content p {
  color: #c72f1d;
  font-family: 'Libre Baskerville', serif;
  font-size: 11px;
  line-height:18px;
}
.signature {
	margin:15px 0px 15px 0;
	
}
.small-text {
  color: #575756 !important;
  font-size: 10px !important;
}
.small-text span {
  font-size: 12px;
}
.bottom-welcomeimg {
  bottom: 0;
  position: absolute;
  right: 5%;
  z-index: 1;
}
.welcome-img1 {
 position: absolute;
 text-align: center;
 z-index: 0;
 top:10px;
 left:50%;
 width:349px;
 margin:0px 0px 0px -525px;
}
.welcome-img2 {
  bottom:10%;
  left: 20%;
  position: absolute;
}

/* .section3  */
.section3 {
  /*background: none repeat scroll 0 0 #c72f1d;
  padding: 305px 0 220px;*/
  position: relative;
  clear:both;
}
.top-menus_img {
  position: absolute;
  right: 12%;
  top: 0;
}
.menu-img0 {
	width:133px;
	left:50%;
  margin:30px 0px 0px -120px;
  position: absolute;
  z-index:2;
}

.menu-img1 {
	width:598px;
  left:50%;
  margin:0px 0px 0px -609px;
  position: absolute;
  top: -30px;
  z-index:2;
}
/*.menu-img1 img {
  max-width: 85%;
  }*/
  .menu-img2 {
    position: absolute;
    right: 20%;
    top: 45%;
  }
/*.menu-img3 img {
  max-width: 80%;
  }*/
  .menu-img3 {
    bottom: 5%;
    left: 25%;
    position: absolute;
    z-index:2;
  }
  .menu-img4 {
    left: 15%;
    position: absolute;
    top: 55%;
  }
  .bottom-menus_img {
   width:100%;
   height:305px;
   z-index:1;
   bottom: 0;
   position: absolute;
   background: #c72f1d url(images/menus_bg_bottom.gif) no-repeat bottom center;
 }
 .menu-content {
  border: 1px solid #ffffff;
  width: 240px;
  position: absolute;
  text-align: center;
  z-index: 3;
  top:50%;
  left:50%;
  margin:-140px 0px 0px -120px;
}
.menu-item {
  margin: 0 0 30px 0;
  padding: 0;
}
.menu-item li {
  display: block;
  line-height: 2;
}
.menu-item a {
  color: #ffffff;
  font-family: 'Libre Baskerville', serif;
  font-weight: 400;
  font-style:italic;
  letter-spacing:3px;
  font-size: 22px;
  text-decoration: none;
}
.menu-content h2 {
  color: #ffffff;
  font-family: "futura-pt";
  font-weight:700;
  letter-spacing:1px;
  font-size: 28px;
  margin: 20px 0 0 0;
}
.pdf_open {
	color: #ffffff;
  font-family: "futura-pt";
  font-weight:400;
  font-size: 15px;
  margin:0 0 20px 0;
}

/* .section4  */
.section4 {
  background: none repeat scroll 0 0 #c72f1d;
  padding: 165px 0 80px;
  clear:both;
  position: relative;
}
.container {
  max-width: 1170px;
  margin: auto;
  position: relative;
}
.kitchen-content h2 {
  font-family: "futura-pt";
  font-weight:700;
  font-size: 36px;
  margin: 0;
  text-transform:uppercase;
}
.kitchen-content p {
  font-family: georgia;
  font-size: 14px;
  line-height:20px;
}
.kitchen-img1 {
  position: absolute;
  right: 18%;
  top: 27%;
}
.kitchen-img1 img {
 /* max-width: 70%;*/
}
.kitchen-bottom-content {
  bottom: 10px;
  width:340px;
  left: 50%;
  position: absolute;
  margin: 0 0 0 -400px;
}
.kitchen-bottom-img {
  bottom: -35px;
  left: 50%;
  position: absolute;
  z-index: 1000;
}
.kitchen-bottom-img img {
  max-width: 85%;
}
.kitchen-bottom-content p {
  color: #a7bd9a;
  font-family: "futura-pt";
  font-weight:700;
  font-size: 14px;
  line-height:19px;
  margin:0;
}
.quote-italic {
	font-family: 'Libre Baskerville', serif;
	font-style:italic;	
	color: #a7bd9a;
	margin:5px 0 30px 0;
	font-size:12px;
	letter-spacing:1px;
}

.kitchen_review_title {
	font-family: "futura-pt";
	text-transform:uppercase;
	color:#FFF;
  font-weight:700;
  font-size: 15px;
}
.kitchen_review_quote {
	letter-spacing:1px;
	margin:2px 0 3px 0;
	
}
.kitchen_review_quote a {
	text-decoration:none;
	color:#FFF;
	font-style:italic;
}




/* .section5  */
.section5 {
  background: none repeat scroll 0 0 #ffffff;
  padding:0px;
  position: relative;
  overflow:hidden;
  /*float:left;
  width: 100%;*/
}
/*.review-top {
  position: absolute;
  right: 5%;
  top: 25px;
}
.review-bottom {
  bottom: -60px;
  left: 5%;
  position: absolute;
  }*/
  .review-img1 {
   position: absolute;
   width:981px;
   z-index: 1;
   top:0;
   left:50%;
   margin: 0px 0px 0px 190px;
 }
 .review-img2 {
   position: absolute;
   width:883px;
   z-index: 1;
   bottom:0;
   left:50%;
   margin: 0px 0px 0px -880px;
 }
 .review-img3 {
   position: absolute;
   width:61px;
   z-index: 1;
   bottom:0;
   left:50%;
   margin: 0px 0px 0px 200px;
 }


 .col-4 {
  float: left;
  padding: 0;
  width: 250px;
  margin:0;
}
.col-mid {
  float: left;
  padding: 0 20px 0 20px;
  width: 280px;
  max-height:570px;
  /*overflow:scroll;*/
}
.award_column {
 float: left;
 padding: 0;
 width: 200px;
 margin:10px 0 0 100px;
}
.review-content {
  float: left;
  width: 100%;
}
.reviewcntsection h2,
.Bookingcntsection h2 {
  color: #c72f1d;
  font-family: "futura-pt";
  font-weight:700;
  font-size: 36px;
  margin: 0;
  padding: 0;
}
.reviewcntsection_title {
	margin: 0 0 30px 0;
	
}
.review_click {
  color: #575756;
  font-family: 'Libre Baskerville', serif;
  font-size: 14px;
  font-style: italic;
  margin:10px 0 20px 0;
}
.reviewcntsection p,
.Bookingcntsection p {
  color: #575756;
  font-family: 'Libre Baskerville', serif;
  font-size: 13px;
  line-height:18px;
}

.Bookingcntsection{
  text-align: center;
}

.review_title {
	font-family: "futura-pt";
  font-weight:700;
  font-size:13px;
  text-transform:uppercase;
  margin-top:13px;
}

.review_intro {
	font-family: 'Libre Baskerville', serif;
  font-size: 11px;
  line-height:18px;
  text-transform:uppercase;
  letter-spacing:1px;
  
}

.award_repeater {
	margin-bottom:9px;
}

.award {
  font-family: 'Libre Baskerville', serif;
  font-weight:400;
  font-size:13px;
  text-transform:uppercase;
  color: #A3897A !important;

}

.award img {
	margin-right:7px;
	margin-top:4px;
 vertical-align:middle;
 vertical-align:text-bottom;
}

.position {
	font-family: "futura-pt";
  font-weight:700;
  font-size:16px;
  text-transform:uppercase;
  color: #A3897A !important;
  margin: 3px 0px 2px 0;
}
.award_title {
	color: #C72F1D !important;
 font-family: 'Libre Baskerville', serif;
 font-size: 13px;
 font-style: italic;
 letter-spacing:1px;
 margin-bottom:1px;
}

.award_from {
	font-family: "futura-pt";
  font-weight:700;
  font-size:14px;
  text-transform:uppercase;
  color: #C72F1D !important;
}

.color-red .review_intro a {
	color: #C72F1D !important;
  text-decoration:none;
}

.color-red {
  color: #C72F1D !important;
}
.color-red  a{
  color: #C72F1D !important;
  text-decoration:none;
}
.reviewcntsection a,
.Bookingcntsection a {
 color: #575756;
 text-decoration:none;
}
.color2 {
  color: #A3897A !important;
}
.color3 {
  color: #9C9B9B !important;
}
/* .section6  */
.section6{position:relative; clear:both;}


/* .section7  */
#Booking iframe{
  max-width:500px;
  width:100%;
  height:750px;
  border: none;
}

#Booking .col-4{
  margin-right: 50px;
}

#Booking .col-4 p{
  max-width:500px;
  margin: auto;

    //   max-width: 500px;
    // margin: -20px auto;
    // color: #575756;
    // font-family: Georgia, serif;
    // font-size: 13px;
    // line-height: 18px;
    // text-align: left;
    // padding: 0 9px;
}

#Booking .col-4,
#Booking .col-mid{
  width: 45%;
}

#Booking .col-mid a{
  color: #c72f1d;
  font-family: Georgia, serif;
  font-size: 16px;
}

#Booking .reviewcntsection_title,
#Booking .open_hours{
  text-align: center;
}

#Booking .mCustomScrollBox{
  overflow: visible;
  max-height: 100% !important;
}


@media only screen and (max-width: 960px){
  #Booking .col-mid{
    display: block;
    position: static;
    margin-top: 0;
    height: auto;
  }

  #Booking .col-4,
  #Booking .col-mid{
    width: 100%;
  }
}







/* .section8  */
.section7 {
  // background: none repeat scroll 0 0 #B6C89D;
  padding: 125px 0 40px;
  position: relative;
  clear:both;
  color: #c72f1d;
}
.contact-area {
  margin-left: 15%;
  max-width: 500px;
  /*  width:30%;*/
  float:left;
}
.contact-area h2 {
  color: #c72f1d;
  font-family: "futura-pt";
  font-weight:700;
  font-size: 36px;
  margin: 0;
}

.contact_visit {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:italic;
	margin: 15px 0 5px 0;
	font-size:11px;
}
.contact_address {
	display:block;
  color: #c72f1d;
  font-size: 10px;
  line-height:20px;
  letter-spacing:1px;
}

.contact-area a {
	color:#666;
	text-decoration:underline;
	font-style:italic;
	letter-spacing:1px;
}
.email {
	margin: 5px 0 0 0;
  color: #575756 !important;
  font-size: 13px !important;
}
.phone {
	margin:10px 0 40px 0;
  font-size: 15px;
  letter-spacing:3px;
}
.open_hours, 
.contact-area .open_hours a {
	font-family: "futura-pt";
  font-weight:700;
  font-size:15px;
  letter-spacing:0;
  margin:20px 0px 15px 0px;
  color: #c72f1d;
  font-style: normal;
  
}

.contact_text p {
	color:#555;	
	font-size:12px;
	line-height:22px;
	letter-spacing:0;
	
}

.contact_bookings {
	font-size:12px;
	line-height:22px;
	letter-spacing:0;

}

.contact_functions {
	font-family: "futura-pt";
  font-weight:700;
  font-size:15px;
  letter-spacing:0;
  margin: 15px 0 0 0;
}

.getintouch p {
  margin: 0px 0 20px 0;
  letter-spacing:0;
}

.margin-set20 {
  margin: 15px 0;
}
.bottom-contact {
	position:relative;
	top:-100px;
	left:280px;
  color: #fff;
  text-align: center;
  clear:both;
}
.bottom_from {
	font-size:12px;
	letter-spacing:1px;
	font-style:italic;
	margin:20px 0px 5px 0px;
}
.bottom_headline {
	font-family: "futura-pt";
  font-weight:700;
  letter-spacing:1px;
  font-size:19px;
  margin:10px 0px 5px 0px;
}
.bottom_est {
	font-size:15px;
}
.bottom_est span {
	font-size:10px;
}


.contact-img {
  position: absolute;
  width:380px;
  z-index: 1;
  bottom:0;
  left:60%;
  margin: 0;
}

.contact-img img {
  width:100%;
  height: auto;
}

/* .footer */
.footer {
	height:500px!important;
  padding: 200px 0;
  position: relative;
}
.footer-top {
  position: absolute;
  right: 5%;
  top: -37px;
}
.footer-content {
  margin-left: 10%;
  max-width: 320px;
}
.footer-content h4 {
  color: #575756;
  font-family: "futura-pt";
  font-weight:700;
  font-size: 13px;
  margin: 0;
  text-align: center;
}
.footer-content p {
  color: #575756;
  font-family: 'Libre Baskerville', serif;
  font-size: 11px;
  text-align: center;
}
.footer-img {
  left: 50%;
  margin: 0 0 0 -165px;
  position: absolute;
  top: 50px;
}

.first_star, #review_close {
	display:none;
}

@media (max-width:1200px) {
  .nav li {
    display: inline-block;
    padding: 32px 7px;
  }
  ul.nav li a{
    font-size: 12px;
  }
}

.sticky {
  height: auto;
  display:block;
}
.sticky-logo img{
	max-width:100%;
	width:auto;
	height:auto;
}
@media (max-width:1070px) {
	.top-welcomeimg{display:none;}
	.bottom-welcomeimg{display:none;}
}





.sticky {
  -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 2s; /* Firefox < 16 */
  -ms-animation: fadein 2s; /* Internet Explorer */
  -o-animation: fadein 2s; /* Opera < 12.1 */
  animation: fadein 2s;
}

@keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}





@media only screen and (max-width: 960px) {

  #Booking iframe{
    height:540px;
  }

  .sticky-logo ,.welcome-img2  img, .bottom-contact, .container  {
    display:none;
  }
  
  .sticky-logo{
      display: none !important;
  }
  
  .mobile_logo{
    display:block;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align:center;
   
  }
  
  .mobile_logo img{
       width: 150px;
  }
  
  .toggle_menu{
    display:block;
    top:7px;
  }
  

  
  .nav{
    display: none;
    position: absolute;
    height: 120vh;
    background-color: white;
    width: 100% !important;
    top: 46px;
    padding-top: 20px;
    overflow: scroll !important;
  }
  
  .scroll_container{
      min-height: 550px;
  }
  
  .nav li{
    display: block;
    padding: 10px;
  }
  
  ul.nav li a{
    font-size: 22px;
  }
  
  

  .logo {
   width:100%;
   text-align:center;	
   margin:auto;
   left:0;
   top:30%;
   height:auto;

 }
 
 .sticky-logo{
     display:none;
 }

 .logo img {
  width:80%;
  max-width:373px;

}

.winner-img {
  width:20%;
  display:none;

}

#Welcome, #TheKitchen {
	min-height:780px;	
	background-image:none;
}

.bottom-menus_img, #Menu  {
  background-image:none;
}

#Menu {
  min-height:680px;
  height:680px;
}


.welcome-content {
 text-align: center;
 margin-top:40px;
 top:0;
}


.welcome-img1, .menu-img2, .menu-img4, 
.kitchen-img1, .kitchen-bottom-content, .kitchen_review_title, .kitchen_review_quote,
.review-img2, .review-img1  {
  display:none;
}



	/* this rule is also used by Jquery to establish tablet / ipad only rules 
	- dont delete the display:block rule */
	.first_star {
   display:block;
   position:absolute;
   width:15px;
   left:50%;
   margin: 30px 0 0 -7px;
 }

 .menu-img0 {
  margin:60px 0px 0px -66px;
}

.menu-img1 {
 height: 300px;
 width:auto;
 left: 50%;
 margin: 50px 0px 0px -369px;
 position: absolute;
 top: 0px;
}

.menu-img1 img {
  height: 300px;
  width:auto;	
}

.menu-img3 {
  height: 140px;
  width:auto;
  bottom: 15%;
  left: 50%;
  position: absolute;
  z-index: 2;
}


.menu-img3 img {
  height: 140px;
  width:auto;
}


#TheKitchen {
  padding-top:20px;
}

.kitchen-content {
  margin-top:70px;
}

.kitchen-bottom-img img {
  width:160px;
  height:auto;
  max-width: 160px;
}
.kitchen-bottom-img {
  width:160px;
  height:auto;
  bottom: 35px;
  left: 50%;
  margin-left:-80px;

}

#Reviews {
  min-height:680px;
  height:100%;
}

.reviewcntsection,
.Bookingcntsection {
 width: 100%;		
 text-align:center;
 top: 0; 
 left: 0;
 margin:0;
 position: static;
 height: 100%;
}

.reviewcntsection_title {
  margin-top:70px;
}

/* holds the reviews */
.section7{
  padding-top: 0; 
  height: 1000px;
}

.col-mid {
  display:none;
  float: none; 
  margin: 120px 0 10px 0;
  padding: 0 12% 30px 15%; 
  width: 100%; 
  height:100%;
  position:absolute;
  top:0;
  left:0;
  background:#FFF;
  z-index:998;
}

#mCSB_1 {
  height:80%;
}

#review_close {
		/*display:block;
		position:absolute;
		bottom:-30px;
		left:50%;
		margin-left:-16px;
		z-index:9999;
		cursor:auto;*/
		width:100%;
		text-align:center;
		position:absolute;
		margin:0;
		z-index:999;
		cursor:auto;
		cursor:pointer;
		bottom:-20px;
		
	}
	
	/* holds the titles */
	#col-4 {
		float:none;
		width: 100%;
		text-align:center;
	}
	
	.review_title {
		width:80%;
		max-width:500px;
		margin: 20px auto;
	}
	
	.reviewcntsection p,
  .Bookingcntsection p {
   font-size: 13px;
   line-height: 24px;
 }

 .award_column {
  display:none;

}




#Contact {
  height:1200px;
  padding-top: 40px;
}


.contactsection, .kitchensection {
  top:0;
  left:0;
  position:relative;
  margin: 20px auto ;
  text-align:center;
  width:100%;

}

.contact-area {
  margin: 0 auto;	
  width:90%; 
  display:block;
  clear:both;
  position:relative;
  float:none;

}

.contact_text, .contact_bookings, .contact_text p {
 width:100%;
 max-width:550px;

}

.contact-img {
  left:0;
  margin-left:0;	
  position:relative;
  float:left;
  text-align:center;
  width:100%;
}

.contact-img img {
	width:95%;	
	max-width:240px;
}


.footer {
	text-align:center;
	width:100%;	
}
.footer-img {
	margin:0 auto;
	postion:relative;
	width:100%;
	left:0;
	top:40px;
}

.footer-img img {

  width:90%;
  max-width:360px;

}


}


@media only screen and (max-width: 640px) {

  #Contact {
    height:1500px;
    
  }
}




